## GstGeometricTransform

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstVideoFilter
                            ╰──GstGeometricTransform

Opaque datastructure.

### Properties

#### off-edge-pixels

    “off-edge-pixels” Geometric-transform-off-edges-pixels-method *

What to do with off edge pixels

Flags : Read / Write

Default value : ignore (0)

### Named constants

#### Geometric-transform-off-edges-pixels-method

##### Members

`ignore` (0) – Ignore
`clamp` (1) – Clamp
`wrap` (2) – Wrap

The results of the search are